uuid: fdf75672-dcdf-43cd-b8f8-5f993986e07e
langcode: fr
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.materio_product_licence_variatio
    - field.storage.commerce_product_variation.license_expiration
  module:
    - commerce
id: commerce_product_variation.materio_product_licence_variatio.license_expiration
field_name: license_expiration
entity_type: commerce_product_variation
bundle: materio_product_licence_variatio
label: 'License Expiration'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: null
settings: {  }
field_type: 'commerce_plugin_item:commerce_license_period'
